package com.palmnest.application.dto;

import com.palmnest.model.estateserve.AppUser;

public class UserAndCardDto {
	private String card;
	private AppUser User;
	public String getCard() {
		return card;
	}
	public void setCard(String card) {
		this.card = card;
	}
	public AppUser getUser() {
		return User;
	}
	public void setUser(AppUser user) {
		User = user;
	}
	
	

}
